/**
 * @description 自动import导入所有 api 模块
 */

const files = require.context('./mock', false, /\.js$/)
const modules = {}
files.keys().forEach((key) => {
	modules[key.replace(/(\.\/|\.js)/g, '')] = files(key).default
})
const wingFiles = require.context('./wing', false, /\.js$/)
wingFiles.keys().forEach((key) => {
	modules[key.replace(/(\.\/|\.js)/g, '')] = wingFiles(key).default
})

export default modules
